RubyGems Navigation menu

octofacts-updater 0.5.1

Octofacts-updater is a series of scripts to construct the fact fixture files and index files consumed by octofacts.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.5.1 - October 09, 2017 (17,5 KB)
  2. 0.5.0 - October 06, 2017 (17,5 KB)
Toon alle versies (3 totaal)

Runtime afhankelijkheden (4):

diffy >= 3.1.0
net-ssh >= 2.9
octocatalog-diff >= 1.4.1
octokit >= 4.2.0

Eigenaren:

Authors:

  • GitHub, Inc., Kevin Paulisse, Antonio Santos

SHA 256 checksum:

1f543e88caad8fde611954c5e1ab21eff2a4369a247a7dee683004e44610d181

Total downloads 4.567

Voor deze versie 2.947

Licentie:

MIT

Required Ruby Version: >= 2.1.0

Links: